Subject: Re: [73attendees] [73all] Google, Open Source & Android

From: "Cat Allman" <[email-masked]>
Date: Thu, 20 Nov 2008 17:15:36 -0500

If people are keen to get more Q and A, they can join the discussion channel #android on Freenode (irc.freenode.net)

Cat
Cat Allman, Google OSPO, via Blackberry

----- Original Message -----
From: [email-masked] <[email-masked]>
To: [email-masked] <[email-masked]>
Cc: [email-masked] <[email-masked]>
Sent: Wed Nov 19 18:10:36 2008
Subject: Re: [73attendees] [73all] Google, Open Source & Android

Least I can do. I'd rather be the lunch entertainment than take up wg time...

On Wed, Nov 19, 2008 at 4:28 PM,  <[email-masked]> wrote:
> On 08-11-19 16:11, "ext Dean Willis" <[email-masked]> wrote:
>> ------- Original message -------
>> From: Chris DiBona <[email-masked]>
>> Cc: [email-masked], [email-masked]
>> Sent: 19.11.'08,  14:07
>>
>>> As an fyi they asked if it could be moved to noon, which I'm fine
>>> with. Feel free to chew loudly in my session....
>>
>> Excellent! Thanks, I am looking forward to it.
>
> Agreed - thank you for being flexible and moving to a timeslot that has no
> WG meeting overlap.
>
> Lars
>

-- 
Open Source Programs Manager, Google Inc.
Google's Open Source program can be found at http://code.google.com
Personal Weblog: http://dibona.com
_______________________________________________
73attendees mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/73attendees
_______________________________________________
73attendees mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/73attendees